/*
Ei der Zeit Template für Joomla 1.5
----------------------------------------------
Autor Brausebart (http://www.egg-of-time.us)

Ausgangsversion: Lars Ellmauer - Planet Blunt Web-Design
Dieses Template unterliegt der GNU/GPL Lizenz
-----------------------------------------------
*/

/*Allgemeine Seiten-Informationen*/

body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size:12px;
	color: #AA7F55;
	background-image:url('../images/bg.png');
	background-repeat:repeat;
	background-color:#110000;
}

hr {color:#5B3A25; border-color: transparent; border: 1px solid;}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}
th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

a:link {
	color: #AA7F55;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #AA7F55;
}
a:hover {
	text-decoration: none;
	color: #F4933E;
}

a:active {
	text-decoration: none;
	color: #AA7F55;
}

a:active, a:focus {outline:none;}


/*DIV-Container*/

#main {
	width: 1100px;
	padding-left: 50px;
	padding-right: 50px;
	border-left: 1px solid #422A1B;
	border-right: 1px solid #422A1B;
	border-bottom: 1px solid #422A1B;
	margin: 0px;
	background-color: #251C0E;
}

#topmenu {
	height: 20px;
	float: right;
	width: 600px;
}

#headersearch
{
float:left;
background: url('../images/btn/search_bkg.png') no-repeat right top;
width: 330px;
height: 50px;
position:absolute;
margin-left:820px;
margin-top:70px;
border: none;
background-color: transparent !important;
}

#headersearch .moduletable {
border: none;
background-color: transparent;
padding-top: 13px;
height: 30px !important;
}

#headersearch .button, #headersearch .button:hover {
	height: 14px;
	width: 14px;
	background-image:none;
	padding: 0px;
	border: none;
	position: relative;
	top: -18px;
}
	
.search {
border:none;
background-color: transparent !important;
float: left;
margin-left: 30px;
height: 10px;
}


#headersearch .search .inputbox {
	border:none; 
	margin-top: 0px;
	padding-right: 335px;
	background-color: transparent !important;
}

#headersearch .search #mod_search_searchword{
padding-left: 30px;
}

#header-main-outer {
	position:relative;
	left: -51px;
	width:1202px;
	height:180px;
	margin-top:0px;
	margin-bottom:0px;
	background-image:url('../images/logo.png');
	background-repeat:no-repeat;
	border: none;
}

#header-main-inner {
	padding:10px;
	text-align:right;
	color:#AA7F55;
}

 #header-bottom-outer {display:none;
	width:896px;
	height:34px;
	margin-bottom: 6px;

	background-image:url('../images/containerHead.png');

	background-repeat:repeat-x;
	border: 1px solid #5B3A25;
	text-align:left;
	font-size:10px;
	font-weight:bold;
	color:#AA7F55;
}

#pathway-inner{
	text-align:left;
	width:808px;
	padding:5px;
}
#datum {
	width:250px;
	float:right;
	text-align:right;
	padding:5px;
}


/*Menü auf der linken Seite*/

#leftblock-outer {
	width:280px;
	float:left;
	margin-top:5px;
}

#leftblock-inner{
  text-align: left;
}

#content-outer{
	width:808px !important;
	float:right;
	margin-top:5px;
	border:1px solid #5B3A25;

	background-repeat:repeat-y;
	background-color:#251C0E;
	margin-bottom:5px
}

#content-inner{
	padding-left:5px;
	padding-right:5px;
	padding-bottom:5px;
     
}

#footer-outer{
	width:1090px;
	line-height:33px;
	font-size: 12px;
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif !important;
	clear:both;
}

#footer-outer img {
	border:none;
	vertical-align:middle;
	opacity:0.7;
}

#footer-outer a {
	color:#8A5F35;;
}


#footer-outer a:hover {
	text-decoration:none;
		color: #EA9C04;
}

#footer-inner{
	border: none;
	line-height:15px;
	text-align:center;
	font-size:10px;
	color:#7A4F25;
}

#footer-inner a {
	color:#7A4F25;
	text-decoration: none;
}

/*Mainlevel Menü*/

a.mainlevel:link, a.mainlevel:visited {
	display: block;
	font-weight: normal;
	color:#AA7F55;
	text-align: left;
	line-height: 20px;
	text-decoration: none;
	background-image :url('../images/containerHead.png');
	background-repeat:no-repeat;
	text-indent:20px;
	height: 35px;
	border-top:1px solid #5b3A25
}
a.mainlevel:hover {
	display: block;
	vertical-align: middle;
	font-weight: bold;
	color: #EA9C04;
	text-align: left;
	padding-top: 0px;
	text-decoration: none;
	background-image :url('../images/containerHead.png');
	background-repeat:no-repeat;
	text-indent:20px;
	height: 35px;
	line-height: 20px;
	border-top:1px solid #5B3A25
}
a.mainlevel#active_menu {
	display: block;
	vertical-align: middle;
	font-weight: bold;
	color: #AA7F55;
	text-align: left;
	padding-top: 0px;
	text-decoration: none;
	background-image :url('../images/containerHead.png');
	background-repeat:no-repeat;
	text-indent:35px;
	height: 20px;
	line-height: 20px;
	border-top:1px solid #5B3A25
}

/*Mainlevel Menü*/

a.sublevel:link, a.sublevel:visited {
	display: block;
	font-weight: normal;
	color: #AA7F55;
	text-align: left;
	line-height: 20px;
	text-decoration: none;
	background-image :url('../images/containerHead.png');
	background-repeat:no-repeat;
	text-indent:20px;
	height: 20px
}
a.sublevel:hover {
	display: block;
	vertical-align: middle;
	font-weight: bold;
	color: #AA7F55;
	text-align: left;
	padding-top: 0px;
	text-decoration: none;
	background-image :url('../images/containerHead.png');
	background-repeat:no-repeat;
	text-indent:20px;
	height: 20px;
	line-height: 20px
}
a.sublevel#active_menu {
	display: block;
	vertical-align: middle;
	font-weight: bold;
	color: #AA7F55;
	text-align: left;
	padding-top: 0px;
	text-decoration: none;
	background-image :url('../images/containerHead.png');
	background-repeat:no-repeat;
	text-indent:20px;
	height: 20px;
	line-height: 20px
}

/* Topmenu (User3) - übernommen von Templates MadeYourWeb/Rhuk_Solarflare*/

ul#mainlevel-nav{
	list-style: none;
      	padding: 0;
	margin: 0;
	float: right;
	white-space: nowrap;
}

ul#mainlevel-nav li{
	width: auto !important;
	width: 5%;
	float: left;
	margin: 0;
	font-size: 10px;
	font-weight:bold;
	height: 23px;
 	line-height: 23px;
	white-space: nowrap;
	margin-right: 1px;	
}

ul#mainlevel-nav li a{
	font-weight:bold;
	height: 23px;
    	display: block;
	padding-left: 5px;
	padding-right: 10px;
	text-decoration: none;
	color: #AA7F55;
	margin-left: 5px;
	white-space: nowrap;
}

ul#mainlevel-nav li a:hover{
	color: #EA9C04;
 	background-image:url('../images/containerHead.png');
	background-repeat:repeat-x
}

/*Modulüberschrift*/

div.moduletable h3 {
	color: #EA9C04;
	width:278px !Important;
/*	width:180px !important; */ 
	padding:0px;
	margin:0px;
	line-height:23px;
	height: 35px;
	color: #9E7C67;
	font-size:14px;
	font-style: italic;
	font-weight: normal;
	text-align:center;
	background-image:url('../images/containerHead.png');
	background-repeat:repeat-x;
}

div.moduletable_menu h3 {
	color: #EA9C04;
	width:278px !Important;
/*	width:180px !important; */
	padding:0px;
	margin:0px;
	line-height:23px;
	font-size:14px;
	height: 35px;
	color: #9E7C67;
	font-size:14px;
	font-style: italic;
	font-weight: normal;
	text-align:center;	background-image:url('../images/containerHead.png');
	background-repeat:repeat-x
}

div.moduletable_text h3 {
	color: #EA9C04;
	width:178px !Important;
/*	width:180px !important; */
	padding:0px;
	margin:0px;
	line-height:23px;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	/*background-image:url('../images/h3-bg2.png'); */
	background-repeat:repeat-x
}


/* Überschriften */

div.componentheading{
	color: #DAAF85;
	font-size:14px;
	font-weight:normal;
	font-style: italic;
	text-align:left;
	text-indent:10px;
	line-height:25px;
	height: 35px;
	margin-left:-5px;
	margin-right:-5px;
	padding:0px;
	background-image :url('../images/containerHead.png');
	background-repeat: repeat-x;
}
div.contentheading{
	color:#DAAF85 !important;
	font-size:14px;
	font-weight:normal;
	font-style: italic;
	text-align:left;
	text-indent:10px;
	line-height:25px;
	margin-left:-5px;
	margin-right:-5px;
	background-image :url('../images/containerHead.png');
	background-repeat: repeat-x;
}
.componentheading{
	color: #DAAF85;
	font-size:14px;
	font-weight:normalbold;
	text-align:left;
	text-indent:10px;

	line-height:25px;
	margin:0px;
	padding:0px;
	background-image :url('../images/heading-bg.png');
	background-repeat:no-repeat
}
.contentheading{
	color: #DAAF85;
	font-size:14px;
	font-weight:normal;
	text-align:left;
	text-indent:20px;
	line-height:23px;
/*	border-bottom:1px dotted #C9B89C; */
	border-bottom:1px solid #4E412A;
	margin:0px;
	padding:0px;
	background-image :url('../images/heading-bg.png');
	background-repeat:no-repeat
}

/* Andere Joomla-spezifische Definitionen*/

table.blog {
	width:100%;
}

table.contentpaneopen{
	width:100%;
}

table.contentpaneopen a:link {
color: #DAAF85;
}
table.contentpaneopen a:visited {
color: #DAAF85;
}
table.contentpaneopen a:active {
color: #DAAF85;
}
table.contentpaneopen a:hover {
color: #EA9C04;
}

table.contentpane {
  text-align:left;
	width:100%;
	font-size:15px !important;
}

table.contentpane ul {
   list-style-image: url(../images/bullet2.png);
}


table.moduletable {
 	background-color:#251C0E;
/*	background-image:url('../images/modul-bg.jpg'); */
	background-repeat:repeat-y;
 	border: 1px solid #5B3A25;
}

div.moduletable {
	background-color:#251C0E;
 	/*background-image:url('../images/modul-bg.jpg'); */
	background-repeat:repeat-y;
	border: 1px solid #5B3A25;
	margin-bottom:5px;
}

div.moduletable img {
  margin-top: 4px;
  margin-bottom: 7px;
  border: 3px double #5B3A25;
}

div.moduletable_text {
	background-color:#251C0E;
 	background-image:url('../images/modul-bg.jpg');
	background-repeat:repeat-y;
	border: 1px solid #5B3A25;
	margin-bottom:5px;
}


table.moduletable_menu {
 	background-color:#251C0E;
	/*background-image:url('../images/modul-bg.jpg'); */
	background-repeat:repeat-y;
 	border: 1px solid #5B3A25;
}

div.moduletable_menu {
	background-color:#251C0E;
/* 	background-image:url('../images/modul-bg.jpg'); */
	background-repeat:repeat-y;
	border: 1px solid #5B3A25;
	margin-bottom:5px;
				color: #FFFFFF;
}

div.bannergroup_text {
	text-align: center;
	font-style: italic;
	font-weight: bold;
}
div.bannergroup_text img {
  border: 3px double #5B3A25;
	margin-bottom: 6px;
}


td.sectiontableentry1 {
	color: #AA7F55; 
	border: none;
}

td.sectiontableentry2 {
	color: #AA7F55; 
	border: none;
}	

td.sectiontableentry1:hover {
   color: #EA9C04;
}   
td.sectiontableentry2:hover {
   color: #EA9C04;
}   

.createdate{
	font-size:10px;
	color:#8A5F35;
}

.modifydate{
	font-size:10px;
	color:#8A5F35;
}

.small{
	font-size:10px;
	font-weight:bold;
  color:#8A5F35;
	
}


.mosimage_caption{
	font-size:10px;
  color:#AA7F55;
}

fieldset {
	width:575px !Important;
	width:595px;
	white-space:normal;
	overflow:hidden;
	max-width:575px !Important;
	max-width:595px;
	border: 0px;

}

#suche .inputbox{
	width: 100px;
	height: 15px;
	font-size: 10px;
	background: #251C0E;
	border: 1px solid #5B3A25;
	color: #AA7F55 !important;
	margin: 0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:2px;
	line-height: 15px;
}

#suche .button{
	margin: 0px;
	padding: 0px;
	height: 14px;
	font-size: 10px;
	background: transparent;
	border: none;
	line-height: 10px;
}

#suche form {
	margin: 0px;
	padding: 0px;
}

td.sectiontableheader {
	padding: 8px 5px 8px 0px;
	font-style: italic;
	font-size: 11pt;
	color: #DAAF85;
	background-color:#1E1708;
	border-top: 1px solid #5B3A25;;
	border-bottom: 1px solid #5B3A25;
}

td.sectiontableheader a {
	color: #DAAF85;
}

td.sectiontableheader a:hover {
	color: #EA9C04;
	background-color:#2D1A0C;
	text-decoration:none;
}

td.sectiontableheader a img {
	border:none;
	padding-left:3px;
}

td.sectiontableheader:hover {
	color: #DAAF85;
	background-color:#2D1A0C;
}

tr.sectiontableentry1 td {
	color: #AA7F55; 
	font-size:14px;
	padding: 3px 5px 3px 0px;
	border: none;
}

tr.sectiontableentry2 td {
	color: #AA7F55; 
	font-size:14px;
	padding: 3px 5px 3px 0px;
	border: none;
}

tr.sectiontableentry1{
	background-color:#251C0E;
	border-bottom:1px solid #5B3A25;
}

.sectiontableentry2{
	background-color:#251C0E;
	border-bottom:1px solid #5B3A25;
}

td.sectiontablefooter  {
	color: transparent !important;
	border-top: 1px solid #5B3A25;;
	padding: 9px 0px 9px 0px;
	margin-bottom:5px;
}

td.sectiontablefooter .pagenav {
	color: #AA7F55;
}

td.sectiontablefooter a:hover {
	color: #EA9C04;
}

.pagenav {
	color: #AA7F55;
	background:url(../images/btn/smallButtons.png) repeat-x;
	padding: 1px 4px 1px 4px;
	border: 1px solid #754E09;
	font-size: 12px !important;
}

a.pagenav:link {
	background:url(../images/btn/smallButtons.png) repeat-x;
	color: #AA7F55;
	text-decoration:none;
}

a.pagenav:visited {
	background:url(../images/btn/smallButtons.png) repeat-x;
	color: #AA7F55;
	text-decoration:none;
}

a.pagenav:active {
	color: #EA9C04 !important;
	background:url(../images/btn/smallButtonsActive.png) repeat-x;
	text-decoration:none;
}

span.pagenav {
	color: #7D5730 !important;
	background:url(../images/btn/smallButtons.png) repeat-x;
	text-decoration:none;
}

a.pagenav:hover {
	color: #EA9C04 !important;
	background:url(../images/btn/smallButtonsActive.png) repeat-x;
	text-decoration:none;
}

textarea {
   color: #8C7654 !important;
   background-color: #271C0B !important;
   border-color: #8C7654 !important;
   border-style:solid;}
  
input[type="checkbox"], input[type="radio"] { 
  border-width: 2px !important; 
  color: #96783d !important; 
  background-color: #251c0e !important; 
  border-color: #886c44 !important; 
  border-style:ridge; } 

select {
   border-width: 1px !important;
   color: #AA7F55 !important;
   background-color: #271C0B !important;
   border-color: #5B3A25 !important;
   border-style:solid;}

input {
   border-width: 1px;
   color: #DAAF85;
   font-size: 11äpt;
   background-color: #271C0B;
   border-color: #5b3A25;
   border-style:solid;}

input[type="file"] [type="text"] {
   font-family: Arial;
   border-width: 1px;
   color: #8C7654;
   background-color: #271C0B;
   border-color: #5B3A25;
   border-style:solid; }

/* von oben hier her gesetzt */


.button{
   font-size: 11pt !important;
   font-style: italic !important;
   border-width: 1px !important;
	 color: #BA8F65 !important;
   background-color: #271C0B !important;
   border-color: #5B3A25 !important;
   background:url(../images/btn/smallButtons.png) repeat-x;
   padding: 1px 5px 1px 5px;
   height: 30px;
   border-style:solid;
	 margin-top: 4px;
	 margin-bottom: 4px;
}

.button:hover {
   font-size: 11pt !important;
   font-style: italic !important;
   border-width: 1px !important;
   color: #EA9C04 !important;
   background-color: #271C0B !important;
   border-color: #5B3A25 !important;
   background:url(../images/btn/smallButtonsActive.png) repeat-x;
   padding: 1px 5px 1px 5px;   
   border-style:solid;
   height: 30px;
	 margin-top: 4px;
	 margin-bottom: 4px;
}   

.back_button{
   font-size: 10px !important;
   border-width: 1px !important;
   color: #8C7654 !important;
   background-color: #271C0B !important;
   border-color: #5B3A25 !important;
   background:url(images/navbg.png) repeat-x;
   border-style:solid;
	 padding-top:0px;
	 padding-bottom:2px;
	 width:70px;
}

.back_button:hover {
   color: #EA9C04;
}   


td.buttonheading img {
		display:none !important;
		border: 0px;
		border-style: hidden;
}

.moduletable ul {
   list-style-image: url(../images/bullet2.png);
   border-style: hidden;
   padding-left: 22px;
   padding-bottom: 2px;
   padding-top: 2px;
} 

.moduletable li {
   padding-bottom: 2px;
} 

.moduletable_menu ul {
   list-style-image: url(../images/bullet2.png);
   border-style: hidden;
   padding-left: 22px;
} 

.moduletable_menu li {
   font-size: 12px;
	 font-weight: normal;
   padding-bottom: 2px;
   padding-top: 2px;
} 


/* Player Buttons */

a.playerbutton_mp3 {
   background-image: url('../player/buttons.png');
   background-position: 0px 0px;
   display: block;
   width: 27px;
   height: 27px;
}   

a.playerbutton_mp3:hover {
   background-position: 0px -27px;
}

a.playerbutton_mp3:active {
   background-position: 0px -54px;
}

a.playerbutton_mp3, a.playerbutton_mp3:link, a.playerbutton_mp3:visited, a.playerbutton_mp3:active  {
  position: relative;
  text-decoration: none; 
  }
  
a.playerbutton_mp3 span {
  display: none;  
  text-decoration: none; 
}

a.playerbutton_mp3:hover span {
  display: block;
  position: absolute; 
  top: 23px; 
  left: 25px; 
  width: auto;
  z-index: 100;
  color: #A58559; 
  border:1px solid #493A1F;
  padding: 1px 6px 1px 6px;
  background: #000000;
  font: 11px Tahoma, Verdana, sans-serif !important; 
  text-align: left;
  white-space:nowrap;
  }
  

a.playerbutton_feed {
   background-image: url('../player/buttons.png');
   background-position: -27px 0px;
   display: block;
   width: 27px;
   height: 27px;
}   
   
a.playerbutton_feed:hover {
   background-position: -27px -27px;
}

a.playerbutton_feed:active {
   background-position: -27px -54px;
}

a.playerbutton_feed, a.playerbutton_feed:link, a.playerbutton_feed:visited, a.playerbutton_feed:active  {
  position: relative;
  text-decoration: none; 
  }
  
a.playerbutton_feed span {
  display: none;  
  text-decoration: none; 
}

a.playerbutton_feed:hover span {
  display: block;
  text-decoration: none; 
  position: absolute; 
  top: 23px; 
  left: 25px; 
  width: auto;
  z-index: 100;
  color: #A58559; 
  border:1px solid #493A1F;
  padding: 1px 6px 1px 6px;
  background: #000000;
  font: 11px Tahoma, Verdana, sans-serif !important; 
  text-align: left;
  white-space:nowrap;
  }


#p-navibuttons {
	width: 1098px;
	padding: 0px;
	margin: 0px;
	margin-bottom: 8px;
	background-image :url('../images/containerHead.png');
	background-repeat:repeat-x;
	text-indent:0px;
	height: 29px;
	line-height: 24px;
	border-left: 1px solid #5B3A25;
	border-top: 1px solid #5B3A25;
	border-right: 1px solid #5B3A25;
}	

#p-navibuttons img {
		border: 0px;
		border-style: hidden;
		padding: 0px;
		margin: 0px;
		margin-right: -4px;
}

 
#menubutton_portal {
		display: block;
		width:79px;
		height:28px;
		background:transparent url('../images/btn/btn_portal.png') no-repeat top left; 
}

#menubutton_portal:hover {
		text-decoration: none;
		display: block;
		width:79px;
		height:28px;
		background:transparent url('../images/btn/btn_portal.png') no-repeat bottom left;
}

#menubutton_forum {
		display: block;
		width:84px;
		height:28px;
		background:transparent url('../images/btn/btn_forum.png') no-repeat top left;
		position:relative;
		left:79px;
		top: -28px;
}

#menubutton_forum:hover {
		text-decoration: none;
		display: block;
		width:84px;
		height:28px;
		background:transparent url('../images/btn/btn_forum.png') no-repeat bottom left;
}

#menubutton_downloads {
		display: block;
		width:112px;
		height:28px;
		background:transparent url('../images/btn/btn_downloads.png') no-repeat top left;
		position:relative;
		left:163px;
		top: -56px;
}

#menubutton_downloads:hover {
		text-decoration: none;
		display: block;
		width:112px;
		height:28px;
		background:transparent url('../images/btn/btn_downloads.png') no-repeat bottom left;
}

#menubutton_swiki {
		display: block;
		width:113px;
		height:28px;
		background:transparent url('../images/btn/btn_swiki.png') no-repeat top left;
		position:relative;
		left:275px;
		top: -84px;
}

#menubutton_swiki:hover {
		text-decoration: none;
		display: block;
		width:113px;
		height:28px;
		background:transparent url('../images/btn/btn_swiki.png') no-repeat bottom left;
}

#menubutton_mwiki {
		display: block;
		width:104px;
		height:28px;
		background:transparent url('../images/btn/btn_mwiki.png') no-repeat top left;
		position:relative;
		left:388px;
		top: -112px;
}

#menubutton_mwiki:hover {
		text-decoration: none;
		display: block;
		width:104px;
		height:28px;
		background:transparent url('../images/btn/btn_mwiki.png') no-repeat bottom left;
}

#dlbutton_mw {
	display: block;
	width: 500px;
	height: 80px;
	background: transparent url('../../../images/edz/button_dl_mw.png') no-repeat top left;
}
#dlbutton_mw:hover {
	display: block;
	width: 500px;
	height: 80px;
	background: transparent url('../../../images/edz/button_dl_mw.png') no-repeat bottom left;
}

#dlbutton_ob {
	display: block;
	width: 500px;
	height: 80px;
	background: transparent url('../../../images/edz/button_dl_ob.png') no-repeat top left;
}
#dlbutton_ob:hover {
	display: block;
	width: 500px;
	height: 80px;
	background: transparent url('../../../images/edz/button_dl_ob.png') no-repeat bottom left;
}

#dlbutton_sk {
	display: block;
	width: 500px;
	height: 80px;
	background: transparent url('../../../images/edz/button_dl_sk.png') no-repeat top left;
}
#dlbutton_sk:hover {
	display: block;
	width: 500px;
	height: 80px;
	background: transparent url('../../../images/edz/button_dl_sk.png') no-repeat bottom left;
}

#dlbutton_ei {
	display: block;
	width: 500px;
	height: 80px;
	background: transparent url('../../../images/edz/button_dl_ei.png') no-repeat top left;
}
#dlbutton_ei:hover {
	display: block;
	width: 500px;
	height: 80px;
	background: transparent url('../../../images/edz/button_dl_ei.png') no-repeat bottom left;
}

.dkbuttonedz {
	display:inline-block;
	width:130px;   
	height:34px;  
	background:transparent url('../../../images/edz/button_diskussion.png') no-repeat top left;
	background-position: top left;
}
.dkbuttonedz:hover {  
	display:inline-block;
	width:130px;   
	height:34px;  
	background:transparent url('../../../images/edz/button_diskussion.png') no-repeat bottom left;
}

.dlbuttonedz {
	display:inline-block;
	width:130px;   
	height:34px;  
	background:transparent url('../../../images/edz/button_download.png') no-repeat top left;
	background-position: top left;
}
.dlbuttonedz:hover {  
	display:inline-block;
	width:130px;   
	height:34px;  
	background:transparent url('../../../images/edz/button_download.png') no-repeat bottom left;
}

 a:hover {color:  #F4933E !important;}